
.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav { 
	margin:0;
	padding: 0;
	background-color: #fff;
}

#logo {
	display: block;
	padding: 0 0;
	float: left;
	font-size:20px;
	line-height: 60px;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	float: right;
    padding: 0;
    margin: 1% 0 0 0;
    list-style: none;
    position: relative;
	}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	background-color: #fff;
	}

/* Styling the links */
nav a {
    display: block;
    padding: 10px 20px;
    color: #000;
    font-size: 20px;
    text-decoration: none;
}


nav ul li ul li:hover { background: #000000; }

/* Background color change on Hover */
nav a:hover { 
    background-color: #525252;
	color: #fff;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
	top: 60px; 
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:170px;
	float:none;
	display:list-item;
	position: relative;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

	
/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

	#logo {
		display: block;
		padding: 0;
		width: 100%;
		text-align: center;
		float: none;
	}

	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		background-color: #140946;
		padding: 10px 15px;
		color: #FFF;
		font-size: 13px;
		text-decoration: none;
		border: none;
		text-align: end;
	}

	.toggle:hover {
		background-color: #000000;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #000000;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:17px; 
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #212121; 
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}

}

#logo img {
    height: 81px;
}


.bottomexport img{
    width: 100% !important;
}


.social {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	margin:0;
	padding:0;
	display:flex;
  }
  
  .social li {
	list-style: none;
  }
  
  .social li a {
	position: relative;
	width:60px;
	height:60px;
	display:block;
	text-align:center;
	margin:0 10px;
	border-radius: 50%;
	padding: 6px;
	box-sizing: border-box;
	text-decoration:none;
	box-shadow: 0 10px 15px rgba(0,0,0,0.3);
	background: linear-gradient(0deg, #ddd, #fff);
	transition: .5s;
  }
  
  .social li a:hover {
	box-shadow: 0 2px 5px rgba(0,0,0,0.3);
	text-decoration:none;
  }
  
  .lead {
    font-size: 1.25rem;
    font-weight: 300;
    text-align: justify;
}

  .social li a .fab {
	widht: 100%;
	height:100%;
	display:block;
	background: linear-gradient(0deg, #fff, #ddd);
	border-radius: 50%;
	line-height: calc(60px - 12px);
	font-size:24px;
	color: #262626;
	transition: .5s;
  }
  
  .social li:nth-child(1) a:hover .fab {
	color: #3b5998;
  }
  
  .social li:nth-child(2) a:hover .fab {
	color: #00aced;
  }
  
  .social li:nth-child(3) a:hover .fab {
	color: #dd4b39;
  }
  
  .social li:nth-child(4) a:hover .fab {
	color: #007bb6;
  }
  
  .social li:nth-child(5) a:hover .fab {
	color: #e4405f;
  }


.floatleft {
    float: left;
    /* border-bottom: 1px solid #c2c2c2; */
    margin: 0 0 2% 0;
}

.fs-10 {
    text-align: justify;
}

.abuimg {
    width: 100%;
    height: 55%;
}

.boxstyleshadow {
    box-shadow: 2px 0 4px 2px #0000003b;
    margin: 0 1% 2% 0%;
    width: 49%;
}

.news-story {
    background: #f5f5f5;
    border: 0px solid #d5d5d56b !important;
    width: 48%;
	margin: 1% 1%;
}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}

@media (max-width: 768px) {

	p.fs-5.mb-4 {
		text-align: justify;
		word-spacing: 1.5px;
		letter-spacing: 0;
		font-size: 15px !important;
	  }

	  .lead {
		font-size: 14px;
		font-weight: 600;
		text-align: justify;
	  }
	  
.sticky {
	position: sticky;
	bottom: 0;
	background-color: #EEE;
	/* border: 2px dashed black; */
	padding: 8px;
	height: 115px !important;
}
.toggle {
  display: block;
  background-color: #140946;
  padding: 10px 15px;
  color: #FFF;
  font-size: 13px;
  text-decoration: none;
  border: none;
  text-align: end;
}

.toggle  img{
	width: 21px;
  }

}

.imgright {
    position: absolute;
    left: 107%;
    top: -32%;
    width: 67px;
}

.sticky {
	position: sticky;
	bottom: 0;
	background-color: #EEE;
	/* border: 2px dashed black; */
	padding: 8px;
	height: 50px;
  }

  .sticky p {
	color: #000;
    font-size: 20px;
    display: inline;
    float: left;
	margin: 0 0 0 0;
  }

  footer.d-flex.flex-wrap.justify-content-between.align-items-center.py-3.p4 {
    float: left;
    width: 100%;
}